{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\readme.md||{EFC0BB08-EA7D-40C6-A696-C870411A895B}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\class3.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class3.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\class2.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class2.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|c:\\users\\tms shlb\\desktop\\wpfapp1\\wpfapp1\\class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DB510D-124F-443E-A2A7-4DBFA6FAC37C}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\class1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Class3.cs",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class3.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class3.cs",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class3.cs",
              "RelativeToolTip": "WpfApp1\\Class3.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T19:29:54.286Z",
              "IsPinned": true
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "readme.md",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\readme.md",
              "RelativeDocumentMoniker": "WpfApp1\\readme.md",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\readme.md",
              "RelativeToolTip": "WpfApp1\\readme.md",
              "ViewState": "AQIAAFIBAAAAAAAAAAAAAIIBAAAQAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001818|",
              "WhenOpened": "2024-05-07T21:19:51.668Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Class2.cs",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class2.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class2.cs",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class2.cs",
              "RelativeToolTip": "WpfApp1\\Class2.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T19:29:48.541Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Class1.cs",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class1.cs",
              "RelativeDocumentMoniker": "WpfApp1\\Class1.cs",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\Class1.cs",
              "RelativeToolTip": "WpfApp1\\Class1.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T19:29:42.452Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml.cs",
              "ViewState": "AQIAAJsAAAAAAAAAAADwv8sAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-07T19:29:11.956Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\TMS SHLB\\Desktop\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-07T19:29:20.052Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}